<?php


CDir::Make(_UPLOADPATH  . "news");
CDir::Make(_UPLOADPATH  . "news/full");
CDir::Make(_UPLOADPATH  . "news/large");
CDir::Make(_UPLOADPATH  . "news/tn");
CDir::Make(_UPLOADPATH  . "news/audio");


?>